[mythtv-users] problems installing Mythtv 29 and 0.28 on Debian Buster

richard at mail.sheugh.com richard at mail.sheugh.com
Thu Jan 10 14:29:54 UTC 2019


On Thu, Jan 10, 2019 at 09:14:27AM +0000, Ian Campbell wrote:
> On Wed, 2019-01-09 at 13:54 +0000, Paul Harrison wrote:
> > Are you both using current packaging?
> 
> I'm using the current dmo packages (which track, for now, fixes/29 with
> some variable latency), but I'm not actually having any problems -- was
> just trying to help Richard with his.
> 
> >  I'm pretty sure something was
> > committed recently to fix this problem. Not sure if it went into both
> > master and the fixes branch though.
> 
> Hrm, now you mention it that fix does ring a bell. Nothing in the
> mythtv.git nor packaging.git leaps out at me though.
> 

To tidy up I re-tried a build of ver 29 from source : 
https://www.mythtv.org/wiki/Build_from_Source

and that worked. 
I tried ver 29 and ver 30 as per 
https://www.mythtv.org/wiki/Installing_MythTV_on_Debian

and both attempts appear to have a problem both with the 'tar'
and with the 'Version' error. 

I have now reinstalled mythtv from deb-multimedia, and that 
is what I intend to use going forward. 

thanks all, for the advice. 

Richard 

 




More information about the mythtv-users mailing list